.table-hover>tbody>tr:hover {
    background-color: #7abdb8 !important;
}

.table-hover>tbody>tr:nth-of-type(2n) {
    background-color: #fff;
}

.table-hover>tbody>tr:nth-of-type(2n+1) {
    background-color: #99e0db;
}

.pagination>li>a,
.pagination>li>span {
    color: #088b94;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    background-color: #1a9883;
    border-color: #1a9883;
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover .pagination>li>a,
.pagination>li>span {
    color: #1a9853;
}

.bootstrap-table {
    font-family: "Sarabun", sans-serif;
}

.btn-default {
    border-color: #72dadd;
}

.btn-default:hover {
    border-color: #bcbce0;
}

table {
    font-family: "Sarabun", sans-serif;
}

thead {
    background-color: #1a9883 !important;
    text-transform: uppercase;
    font-size: 18px;
    color: #ffffff !important;
}

tbody {
    font-size: 18px;
    font-weight: 600;
    color: #000;
}

.label-checkbox {
    display: block;
    position: relative;
    padding-left: 35px !important;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.label-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

label.dropdown-item.dropdown-item-marker input {
    accent-color: rgb(47, 207, 180);
    width: 18px;
    height: 18px;
}

.btn-pagination {
    color: #fff;
    background-color: #1a9853;
    border-color: #1a9853;
}

.btn-pagination:hover {
    color: #fff;
    background-color: #0bdb96;
    border-color: #0bdb96;
}

.pagination .page-item.active .page-link {
    background-color: #1a9853;
    border-color: #1a9853;
}

.pagination .page-item.active .page-link:hover {
    background-color: #0bdb96;
    border-color: #0bdb96;
}

.pagination .page-item .page-link:hover {
    background-color: #135b55;
    border-color: #135b55;
    color: #ffffff;
}

.page-list .dropdown-item.active {
    color: #ffffff;
    background-color: #1a9853
}

.page-list .dropdown-item:hover,
.page-list .dropdown-item:focus {
    color: #ffffff;
    background-color: #135b55;
}

.btn-dark-blue {
    color: #fff;
    background-color: #1a9853;
    border-color: #1a9853;
}

.btn-dark-blue:hover {
    color: #fff;
    background-color: #37c087;
    border-color: #37c087;
}

.columns.columns-right.btn-group.float-right .keep-open.btn-group button {
    color: #fff;
    background-color: #1a9853;
    border-color: #1a9853;
}

.columns.columns-right.btn-group.float-right .export.btn-group button {
    color: #fff;
    background-color: #1a9853;
    border-color: #1a9853;
}

.fixed-table-toolbar .bs-bars.float-left {
    float: right;
}

.page-list .btn-group.dropdown.dropup button {
    color: #fff;
    background-color: #1a9853;
    border-color: #1a9853;
}

.page-list .btn-group.dropdown.dropup button:hover {
    color: #fff;
    background-color: #37c087;
    border-color: #37c087;
}